
Redmine - Defect #13282

translation missing: pt-BR.setting_default_projects_tracker_ids

2013-02-25 21:52 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

The label setting_default_projects_tracker_ids is missing for pt-br locale.

Used in Administration -> Configuration -> projects

translation missing: pt-BR.setting_default_projects_tracker_ids

Related issues:

Is duplicate of Redmine - Defect #13272: translation missing: setting_default... Closed

History

#1 - 2013-02-26 12:29 - Etienne Massip

- Status changed from New to Confirmed

- Target version set to Candidate for next minor release

Same in every language.

#2 - 2013-02-27 15:37 - Toshi MARUYAMA

- Category set to Translations

- Target version changed from Candidate for next minor release to 2.3.0

#3 - 2013-02-27 15:38 - Toshi MARUYAMA

- Status changed from Confirmed to Closed

- Target version deleted (2.3.0)

- Resolution set to Duplicate

Duplicate with #13272.
